Ищется модуль AG 2.0 для Джумлы 1.0.12

Тема в разделе "Коммерческие", создана пользователем Hemocode, 4 июн 2007.

Информация :
Публиковать (для всех) нуленые версии, особенно от modulesgarden КАТЕГОРИЧЕСКИ не стоит. Тема мониторится оным разработчиком, а к нам приходят абузы которые нельзя игнорировать.
Статус темы:
Закрыта.
Модераторы: Amazko, Aste
  1. Hemocode

    Hemocode Прохожие

    Ищется модуль AG 2.0 для Джумлы 1.0.12. Краткое пояснение - этот модуль позволяет произвольно создавать/редактировать группы пользователей Джумлы c cоответствующими полномочиями. JACL не предлагать ввиду его кривости в бэкенде. Перейти по ссылке
     
  2. krasniy

    krasniy

    Регистр.:
    21 апр 2006
    Сообщения:
    712
    Симпатии:
    112
  3. AlexBrun

    AlexBrun

    Регистр.:
    28 ноя 2006
    Сообщения:
    270
    Симпатии:
    224
    Спасибо, но это версия 1.1 которая есть везде и тут на форуме... и она не работает с Джумлой 1.0.12... Мне тоже интересна эта версия... ктонить выложите в аттачмент у кого есть.
     
  4. xgportal

    xgportal Писатель

    Регистр.:
    18 сен 2007
    Сообщения:
    2
    Симпатии:
    0
    great

    treat is good likr that
     
  5. NullAll

    NullAll Создатель

    Регистр.:
    16 окт 2007
    Сообщения:
    36
    Симпатии:
    3
    А ты возьми Mambo 4.6.3 вместо глючной Жумлы и всё совместимо станет тебе.
     
  6. tical

    tical Писатель

    Регистр.:
    31 янв 2008
    Сообщения:
    4
    Симпатии:
    2
    На 1.0.15 теже проблемы что на 1.0.12?
     
Статус темы:
Закрыта.